﻿html { height: 100%; width: 100%; }
#header { padding: 0; width: 960px; float: left; height: 135px; background: url(../images/login/header_bg.png) no-repeat left top; }
body { font-size: 62.5%; font-family: tahoma,arial,verdana,sans; padding: 0; color: #000; margin: 0; height: 100%; background: #fff url(../images/Login/bg.png) repeat-x left top; }
.outer { width: 960px; margin: 0 auto; font-size: 1.1em; }

form, ul, dl, dd, dt, h1, h2, h3, h4, h5
{ padding: 0; margin: 0; }
h1 { font-size: 1.636em; padding: 1em 0 1em 0; font-weight: bold; }
h2 { font-size: 1.272em; padding: 0.5em 0 1em 0; }
h3 { font-size: 1.1em; padding: 0 0 1em 0; }
h4 { font-size: 1em; padding: 0 0 1em 0; color: #eb6000;}
h5 { font-size: 1em; padding: 0 0 1em 0; }
p { margin: 0 0 1em 0; padding: 0; }
img { border: 0; }
table { border-collapse: collapse; }
.clear { clear: both; }

a { color: #000; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }
a img { border: none; }

#headerTagline { font-size: 14px; font-family: Helvetica,Arial; font-weight: bold; }
#header .logo { margin-top: -25px; padding-left: 35px; float: left;}
#header .phone { float: left; margin: 28px 0 0 70px; font-family: Helvetica, Arial; font-size: 22px; font-weight: bolder; color: #3e3e3e; }

#loginarea { float: right; width: 380px; padding-top: 10px; color: #333;}
#loginarea a { color: #333; }

.sitelinks { float: right; padding: 0px 10px 0 0; }
.sitelinks a { color: #fff; text-align: center; padding: 40px 0 0 0; width: 76px; height: 17px; text-decoration: none; font-size: 0.938em; float: left; display: block; }
.sitelinks a.livechat { background : url(../images/Login/live_chat.gif) no-repeat left top; }

#contentarea { float: left; width: 960px; position: relative; }
#links { width: 940px; color: #656565; clear: both; float: left; margin: 10px 0 0 0px; }
#links h5 { text-transform: uppercase; }
#links #linkstop { background: url(../images/Login/links_top.gif) no-repeat left top; height: 10px; width: 940px; float: left; }
#links #linksmain { background: url(../images/Login/links_bottom.gif) no-repeat left bottom; width: 880px; float: left; padding: 10px 30px 20px 30px; font-family: Verdana, Arial, Helvetica, sans-serif; }
#links #linksmain .links { float: left; width: 150px; padding: 0 10px; }
#links #linksmain .links ul { list-style: none; }
#links #linksmain .links ul li { padding: 2px 0; }
#links #linksmain .links a { color: #656565; }

#footer { text-align: center; clear: both; width: 900px; padding: 20px; }
#footer .copy { clear: both; color: #8e8e8e; line-height: 1.5em; }
#footer .footernav { float: left; width: 900px; color: #dadada; text-align: center; }
#footer .footernav a { color: #5e5e5e; padding: 0 5px; }

.btn { text-indent: -999em; border: 0; display: block; cursor: pointer; font-size: 0px; line-height: 0; overflow: hidden; }

.loginpage #body { background: url(../images/Login/bg_body_login.gif) repeat-x scroll 0 0 transparent; padding: 0 0 30px; width: 960px; clear: both; float: left; }
.loginpage #loginarea { min-height: 40px; _height: 40px; }
.loginpage #loginarea_inner { position: absolute; padding: 60px 0 0 480px; }
.loginpage #header .logo { margin-top: -13px; }
.loginpage #logincentre { width: 629px; margin: 40px auto 0; }
#logincentre #logintop { width: 629px; min-height: 7px; _height: 7px; background: url(../images/Login/bg_logintop.gif) no-repeat left top; font-size: 0.001em; }
#logincentre #loginmiddle { width: 579px; padding: 25px 25px; background: rgb(240,240,240);}
#logincentre #loginmiddle img.privacy_icon { padding: 0 0 0 30px; }

#logincentre #loginmiddle .orangearrow { padding-left: 10px; background: url(../images/Login/arrow_orange.gif) no-repeat 0 50%; }

#logincentre #loginmiddle .loginwelcome { font-size: 1.09em; padding-bottom: 20px; line-height: 1.667em; }
#logincentre #loginmiddle #middleleft { float: left; width: 135px; padding-top: 15px; font-size: 1.093em; text-align: right; }
#logincentre #loginmiddle #middleleft .fld { line-height: 26px;  }
#logincentre #loginmiddle #middleleft span { padding: 0 15px 0 0; }
#middleleft .fld.spacer { padding-bottom: 20px; }
#logincentre #loginmiddle #middlecentre { float: left; width: 240px; padding-top: 15px; }
#logincentre #loginmiddle #middlecentre .fld { line-height: 24px;  }
#middlecentre .fld.spacer { padding-bottom: 20px; }

#logincentre #loginmiddle #middlecentre #centrebuttons { width: 212px; padding: 15px 0 0 0; }
#logincentre #loginmiddle #middlecentre #centrebuttons_left { float: left; }
#middlecentre #centrebuttons .btnReset { cursor: pointer; border: 0; padding: 4px 0 0; letter-spacing: 0.04em; background: #f0f0f0; font-size: 1em; color: #eb6000; }
#logincentre #loginmiddle #middlecentre #centrebuttons_right { float: right; }

#middlecentre #centrebuttons #btnLogin { cursor: pointer; padding: 0; border: 0; background: url(../images/Login/login_orange_grey.gif) no-repeat 0 0; width: 51px; height: 25px; }

#middlecentre .txtfield { border: 1px solid #b7b7b7; width: 205px; padding: 4px 3px 4px 3px; font-size: 1.166em; }
#logincentre #loginmiddle #middleright { float: left; width: 174px; min-height: 100px; _height: 100px; padding-top: 15px; padding-left: 30px; background: url(../images/Login/login_divider.gif) no-repeat 0 0;  }
#logincentre #loginmiddle #middleright a { color: #eb6000; }

#logincentre #loginbottom { width: 629px; min-height: 87px; _height: 87px; background: url(../images/Login/bg_loginbottom.gif) no-repeat left top; }	
#logincentre #loginbottomNoReflect { width: 629px; min-height: 18px; _height: 18px; background: url(../images/Login/bg_loginbottomNoReflection.gif) no-repeat left top; }	

.loginheader { font-family: Arial, sans; font-size: 27pt; letter-spacing: -2px; font-weight: 400; color: #3e3e3e; }

/* --------- Header Flags ----------- */
#flags{width:135px;}
#flags li {padding-left:5px;display:block;float:left;height:11px;width:16px;}
#flags li a {height:11px;width:16px;display:block}

#flags .au {background:url(../Images/Flags/flags_css.png) no-repeat;width:16px;height:11px;background-position:0 0;}
#flags .nz {background:url(../Images/Flags/flags_css.png) no-repeat;width:16px;height:11px;background-position:0 -11px;}
#flags .uk {background:url(../Images/Flags/flags_css.png) no-repeat;width:16px;height:11px;background-position:0 -22px;}
#flags .in {background:url(../Images/Flags/flags_css.png) no-repeat;width:16px;height:11px;background-position:0 -33px;}
#flags .sg {background:url(../Images/Flags/flags_css.png) no-repeat;width:16px;height:11px;background-position:0 -44px;}
#flags .hk {background:url(../Images/Flags/flags_css.png) no-repeat;width:16px;height:11px;background-position:0 -55px;}
#flags .eu {background:url(../Images/Flags/flags_css.png) no-repeat;width:16px;height:11px;background-position:0 -66px;}

/*Global Business Centre Login Page*/
#divBCLogin
{
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
#divBCLogin #divBCLogin_Title 
{ 
    width: 330px;         
    height: 44px;     
    background: url(../Images/Login/LoginTitle_bg.png) no-repeat left top;     
}
#divBCLogin #divBCLogin_Body 
{ 
    width: 329px;         
    height: 253px; 
    background: url(../Images/Login/LoginBody_bg.png) no-repeat left top;     
}
.divBCGoogleAdwords
{
    float:right;
    margin-right: 20px;
    margin-top: 20px;
}
.divBCGoogleAdwords #divBCGoogleAdwords_Title 
{ 
    width: 565px;         
    height: 43px;   
    background: url(../Images/Login/GoogleAdwordsTitle_bg.png) no-repeat left top;         
}
.divBCGoogleAdwords .divBCGoogleAdwords_Body 
{ 
    width: 564px;         
    height: 252px; 
    background: url(../Images/Login/GoogleAdwordsBody_bg.jpg) no-repeat left top;     
}
.divBCFacebook
{
    float:right;
    margin-right: 20px;
    margin-top: 20px;
}
.divBCFacebook #divBCFacebook_Title 
{ 
    width: 564px;         
    height: 43px;   
    background: url(../Images/Login/GoogleAdwordsTitle_bg.png) no-repeat left top;         
}
.divBCFacebook .divBCFacebook_Body 
{ 
    width: 564px;         
    height: 252px; 
    background: url(../Images/Login/GoogleAdwordsBody_bg.jpg) no-repeat left top;     
}
.divBCSSL
{
    float:right;
    margin-right: 20px;
    margin-top: 20px;
}
.divBCSSL #divBCSSL_Title 
{ 
    width: 564px;         
    height: 43px;   
    background: url(../Images/Login/GoogleAdwordsTitle_bg.png) no-repeat left top;         
}
.divBCSSL .divBCSSL_Body 
{ 
    width: 564px;         
    height: 252px; 
    background: url(../Images/Login/GoogleAdwordsBody_bg.jpg) no-repeat left top;     
}
.divGoogleAdwordsPolicy
{
    font-size:9px; 
    clear:both;
    float:right;
    width: 564px;
    padding-top: 10px;
    margin-right: 15px;
    color:#8E8E8E;
}
.BCLoginTitle
{
    font-size: 1.32em;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 15px;
}
.BCLoginControlHdr
{
    padding-left: 10px;
    text-align: right;
    vertical-align:middle;
    font-size: 1.1em;
}
#divBCLoginBookmark
{
    float:left; 
    font-size: 1.1em; 
    width: 198px; 
    text-align:left;
    padding-left: 15px;
}
#divBCLoginBookmark a
{    
    color: #eb6000;
}
#divBCLoginBookmark .orangearrow 
{ 
    padding-left: 10px; 
    background: url(../images/Login/arrow_orange.gif) no-repeat 0 50%; 
}
.tblBCLoginTruste
{
    border-top:1px solid #B8B8B8; 
    text-align: center; 
    margin-left: 40px;
}
#divBCLogin #divBCLogin_Body .txtfield 
{ 
    border: 1px solid #b7b7b7; 
    width: 215px; 
    padding: 4px 3px 4px 3px; 
    font-size: 1.166em; 
}
#tblSocialMedia { margin-left: 40px; border-top: 1px solid #B8B8B8; width: 244px !important; }
#tblSocialMedia td { padding-top: 10px; }
/*This is for adjusting the width of facebook cell*/
.fb_edge_widget_with_comment { width:72px !important; }

.sandbox 
{
    background-color: White;
    border: 1px solid #A00;
    color: #A00;
    float: left;
    font-size: 5em;
    font-weight: bold;
    font-family: "Courier New", Arial, Sans-Serif;
    margin: -25px 0 0 90px;
    padding: 0 3px 0 0;
    text-align: center;
    text-transform: uppercase;
}